Vuln ID: CVE-2019-7721

Published:  2019-02-11  04:29:00Z

Description: lib/NCCms.class.php in nc-cms 3.5 allows upload of .php files via the index.php?action=save name and editordata parameters.

Source: NVD.NIST.GOV